import Offers from "@/Views/Home/Offers";
import { generateDynamicMeta } from "@/lib/seo/generateDynamicMeta";

export const generateMetadata = async () => {
  return await generateDynamicMeta("offers");
};

const page = () => {
  return (
    <div>
      <Offers />
    </div>
  );
};

export default page;
